Index: Makefile
===================================================================
RCS file: /home/ncvs/ports/misc/freeswitch-scripts/Makefile,v
retrieving revision 1.6
diff -u -r1.6 Makefile
--- Makefile	29 Oct 2011 20:01:07 -0000	1.6
+++ Makefile	3 Mar 2012 20:07:29 -0000
@@ -6,7 +6,8 @@
 #
 
 PORTNAME=	freeswitch-scripts
-PORTVERSION=	1.0.7.1
+PORTVERSION=	1.2.0
+PORTREVISION=	pre1
 PORTEPOCH=	1
 CATEGORIES=	misc
 MASTER_SITES=	http://dl.dropbox.com/u/152504/
@@ -16,16 +17,16 @@
 MAINTAINER=	r.neese@gmail.com
 COMMENT=	FreeSwitch Scripts
 
+RUN_DEPENDS=	${LOCALBASE}/bin/freeswitch:${PORTSDIR}/net/freeswitch-core
+
 NO_BUILD=	yes
 BASE_PORTNAME=	freeswitch
 SUB_FILES=	pkg-install
 
-RUN_DEPENDS=    ${LOCALBASE}/bin/freeswitch:${PORTSDIR}/net/freeswitch-core
-
 FREESWITCH_USER=	freeswitch
 FREESWITCH_GROUP=	${FREESWITCH_USER}
 
-WRKSRC=		${WRKDIR}/${BASE_PORTNAME}-${PORTVERSION}/scripts/
+WRKSRC=		${WRKDIR}/${BASE_PORTNAME}-${PORTVERSION}/scripts
 
 OPTIONS=	JAVASCRIPT	"Install FreeSWITCH JAVASCRIPTS" off \
 		PERL		"Install FreeSWITCH Perl Scripts" off \
@@ -58,7 +59,6 @@
 .if defined(WITH_JAVASCRIPT)
 	@${RM} ${WRKSRC}/javascript/ps_pizza.js
 	@${RM} ${WRKSRC}/javascript/pizza.js
-	@${RM} -rf ${WRKSRC}/javascript/js_modules
 	@cd ${WRKSRC}; ${FIND} javascript  \
 		| ${CPIO} -pdm -R ${FREESWITCH_USER}:${FREESWITCH_GROUP} ${PREFIX}/etc/${BASE_PORTNAME}/scripts
 .endif
Index: distinfo
===================================================================
RCS file: /home/ncvs/ports/misc/freeswitch-scripts/distinfo,v
retrieving revision 1.4
diff -u -r1.4 distinfo
--- distinfo	29 Oct 2011 20:01:07 -0000	1.4
+++ distinfo	3 Mar 2012 20:07:29 -0000
@@ -1,2 +1,2 @@
-SHA256 (freeswitch/freeswitch-1.0.7.1.tar.gz) = 180db5eb11bc35d383a143ee17ed15092ca1f0651afe93fe6fc2b7f7c35e4dbb
-SIZE (freeswitch/freeswitch-1.0.7.1.tar.gz) = 36116764
+SHA256 (freeswitch/freeswitch-1.2.0.tar.gz) = 7ad1031e039687e58d6c75ac18955313b6e739c1b2cdfae80a681d6193cd8b0a
+SIZE (freeswitch/freeswitch-1.2.0.tar.gz) = 45513235
